/* 文字装飾 */
.text_red
{
	color:#ff0000;
}

.text_green
{
	color:#00aa00;
}

.text_center
{
	text-align:center;
}

.img_only
{
	font-size:0px;
}

.img_only img
{
	margin:5px;
}

/* リンク */
a.text
{
	color:#0000ff;
}

a.text:hover
{
	text-decoration:none;
}

img
{
	border:0px;
}

/* 改行 */
br.cb
{
	clear:both;
}

/* タイトル */
h1#content_title
{
	margin:0px;
	padding-bottom:5px;
}

div#content_in_box h2.img_title
{
	margin:30px 0px 5px 0px;
	text-align:center;
}

div#content_in_box h3.text_title
{
	margin:20px 30px 5px 30px;
	border-left:20px #333333 solid;
	border-right:20px #333333 solid;
	border-top:3px #333333 double;
	border-bottom:3px #333333 double;
	text-align:center;
	background-color:#f0f0f0;
}

div#content_in_box h3.text_title2
{
	margin:20px 30px 5px 30px;
	border-left:20px #333333 solid;
	border-right:20px #333333 solid;
	border-top:3px #333333 double;
	border-bottom:3px #333333 double;
	text-align:center;
	background-color:#333333;
	color:#ffcc66;
}


/* コンテンツのメニュー */
div#content_menu_box
{
	text-align:center;
	width:173px;
	height:664px;
	overflow:auto;
	float:left;
}

div#content_menu_box img
{
	margin-top:5px;
}

/* コンテンツ内箱 */
div#content_in_box
{
	width:627px;
	height:664px;
	overflow:auto;
	float:left;
}
